<html>
	<head>
		<!-- Changes the title of the page	-->
		<title>HTML Introduction</title>
	</head>
	<body>
		<!-- Creates a heading text -->
		<h1>Zuitt Coding Bootcamp</h1>


		<h3>Jeanny Sy</h3>

		<!-- Create a horizontal rule -->
		<hr>

		<!-- Creates a paragraph text -->
				<!-- Introductory Paragraph -->
				<!-- em creates emphasis on text -->
				<!-- strong creates importance on text -->
				<!-- br creates a line break in between text -->

		<p>
			Welcome to <em>Zuitt</em>!
			<br>
			In this online bootcamp course, you
			will learn a lot of things. Let's
			enumerate all the things that will
			make you a <strong>full-stack web developer</strong>.
		</p>

		<!-- Creates an unordered list with bullet points -->

		<ul>
			<li>Languages</li>
			<ul>
				<!-- Creates a list item -->

				<li>HTML</li>
				<li>CSS</li>
				<li>Javascript</li>
			</ul>
			<li>Framework & Libraries</li>
			<ol>
				<li>Bootstrap</li>
				<li>Express.js</li>
				<li>React.js</li>
			</ol>

			<li>Tools</li>
			<ol>
				<li>Git</li>
				<li>Gitlab</li>
				<li>Sublime</li>
				<li>Postman</li>
				<li>Others</li>
					<ul>
						<li>MongoDB</li>
						<li>Robo3T</li>
			</ol>
		</ul>

		<!-- Closing Paragraph -->

		<p>
			There is a lot to learn in this bootcamp.
			It may look overwhelming at the beginning, but it's all
			worth it when you graduate!
		</p>
	</body>
</html>